html,
body {
	height: 100%;
	background: #eee;
}

body > .container {
	padding-top: 100px;
	padding-bottom: 50px;
	min-height: calc(100% - 332px);
}

input,
select {
  font-size: 15px !important;
}

input {
	border-radius: 5px !important;
	padding: 5px 10px !important;
}

input:read-only {
	background-color: #FFF !important;
}

input[data-readonly] {
  pointer-events: none;
}

label {
  font-size: 13px;
  /* font-weight: bold; */
}

.toast {
	width: 320px;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 9999;
}

.toast i {
	font-size: 18px;
	margin-right: 10px;
}

.toast-header {
	color: #fff;
	background-color: #b93737;
}

.toast-header button span {
	color: #ffffff;
}

.toast-body {
	background-color: #ffffff;
}

.icon-close {
	font-family: system-ui;
}

.z-1 {
  z-index: 1;
}

.table th {
  border-top: none;
}

.table td, .table th {
  vertical-align: middle;
}

.carrito .tickets .text-muted {
  font-size: 15px;
  font-weight: normal;
}

.border-top {
	box-shadow: 0px 0px 0px 1px rgba(100, 100, 100, 0.2);
}

/* .btn-primary {
  background-color: #03c4eb;
}

.btn-primary:hover {
  background-color: #0f849b;
}

.btn-primary:disabled {
  background-color: #8abfca;
} */

.header {
	top: 0px;
	left: 0px;
	position: fixed;
	line-height: 75px;
	width: 100%;
	background: #ffffff;
	z-index: 1000;
	transition: all 0.5s ease-out;
	box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.06);
}

.header .site-branding .site-title, .site-branding .site-text-logo {
	display: inline-block;
	margin: 0px;
	line-height: 1;
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	font-size: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	vertical-align: middle;
	font-weight: 600;
	text-decoration: none;
}

.footer {
	background: #111111;
	color: #bbbbbb;
	font-size: 14px;
}

.footer .footer-connect {
	padding: 5rem 0px;
	text-align: center;
}

.footer .footer-connect .follow-heading {
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 20px;
	letter-spacing: 0.8px;
	line-height: 1.1;
	word-break: break-word;
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 0.9375rem;
	font-weight: 700;
	clear: both;
}

.footer .footer-social a {
	font-size: 30px;
	margin: 0px 13px;
	color: #ffffff;
}

.footer .footer-social a:hover {
	color: #03c4eb;
	text-decoration: none;
}

.footer .site-info {
	position: relative;
	text-align: center;
	padding: 35px 0px;
	background: #222222;
	font-weight: 500;
	color: #bbbbbb;
}

.footer .site-info a {
	color: #ffffff;
}

.modal-dialog {
	margin-top: 50px;
}

.boton-mercadopago {
	padding: 5px;
}

.boton-mercadopago img {
	height: 34px;
}

.boton-mercadopago:hover {
	background-color: #efefef;
}

.imagen-bus {
	height: 20px;
	background-color: rgba(0,0,0,.03);
}

.imagen-bus img {
	width: 18%;
	margin-top: -150px;
}

.text-disponible {
	width: 100%;
	margin-top: .25rem;
	font-size: 80%;
	color: #dc3545;
}

@media (max-width: 576px) {  
	.header .site-branding {
		text-align: center;
	}

	.imagen-bus {
		margin-top: 60px;
	}
}

s, strike{text-decoration:none;position:relative;}
s::before, strike::before {
    top: 50%; /*tweak this to adjust the vertical position if it's off a bit due to your font family */
    background:red; /*this is the color of the line*/
    opacity:.7;
    content: '';
    width: 110%;
    position: absolute;
    height:.1em;
    border-radius:.1em;
    left: -5%;
    white-space:nowrap;
    display: block;
    transform: rotate(-15deg);  
}
s.straight::before, strike.straight::before{transform: rotate(0deg);left:-1%;width:102%;}